%define majorver 8.5
%define vers %{majorver}.6
Summary: Tcl/Tk manual in html format
Name: tcl-html
Version: %{vers}
Release: 1%{?dist}
License: TCL
Group: Documentation
URL: http://tcl.sourceforge.net/
Source0: http://downloads.sourceforge.net/sourceforge/tcl/tcl%{version}-html.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch

%description
Tcl/Tk is a powerful scripting language and GUI toolkit.

This package contains the html manual.

%prep
%setup -q -n tcl%{version}
cd html 
ln -s contents.htm index.html

##%build
# Nothing to build.

%install
# Nothing to install.

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc html/*

%changelog
* Tue Mar  3 2009 Marcela Mašláňová <mmaslano@redhat.com> - 8.5.6-1
- update to 8.5.6

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 8.5.5-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Nov 19 2008 Marcela Maslanova <mmaslano@redhat.com> - 8.5.5-1
- update to 8.5.5

* Mon May 19 2008 Marcela Maslanova <mmaslano@redhat.com> - 8.5.3-1
- update to 8.5.3

* Mon May 19 2008 Marcela Maslanova <mmaslano@redhat.com> - 8.5.2-1
- new version tcl8.5.2

* Mon Feb 18 2008 Marcela Maslanova <mmaslano@redhat.com> - 8.5.1-1
- new version tcl8.5.1

* Thu Jan 03 2008 Marcela Maslanova <mmaslano@redhat.com> - 8.5.0-1
- create separated html manual from version 8.5.0

